// KABIKADJ (c) Vlad ATANASIU 2001
// Html formating of catalog files

with(document)
{
    writeln("<center><table BORDER=0 CELLSPACING=0 CELLPADDING=0 COLS=2 WIDTH=\"380\">");
    writeln("<tr><td valign=bottom class=\"entete\"><a href=\"../../../../DEVELOP/INDEX.HTM\" target=\"_new\"><img src=\"../../../../IMAGES/KBK_SML.GIF\" BORDER=0 height=27 width=101 alt=\"The free KABIKADJ software\"></a></td>");
    writeln("<td align=right  valign=bottom class=\"entete\"><font color=#999999>e}Mss </font><script>Output(NomCollPart);document.write(\" \");Output(CoteMsTranslit)</script>");
    writeln("</td></tr></table>");

    writeln("<table BORDER=0 CELLSPACING=0 CELLPADDING=0 COLS=2 WIDTH=\"380\">");
    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("REFERENCE</span><p></td></tr>");
        
    writeln("<tr><td colspan=2 class=\"descriptor\">Name of collection : </span></td></tr><tr><td width=\"20\">&nbsp;</td><td class=\"data\"><script>Output(NomCollFullOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Shelfmark of ms : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(CoteMsOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Place : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(VilleCollOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Country : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(PaysColl)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Abbreviation : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(NomCollPart)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Bibliography : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Biblio)</script>");
    writeln("</td></tr><script>Output(RemRefs)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("CONTENT & HISTORY</span><p></td></tr>");
        
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Author : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(AuteurOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Title : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(TitreOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Subject : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Sujet)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Language : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Langue)</script>");
    writeln("<tr><td colspan=2 class=\"descriptor\">Date of copying :</span></td></tr><tr><td></td><td class=\"descriptor\">— Recorded date : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DateRecordY);</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Equivalent date : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DateEquivAdY)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Estimated date : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DateVraisembla)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Notation : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DateNotation)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Place of copying :</span></td></tr><tr><td></td><td class=\"descriptor\">— Place : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(LieuCopieVilleOrig)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Present day country : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(LieuCopiePays)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Probable region : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(LieuVraisembla)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Copyist : </span><span class=\"data\"></td></tr><tr><td></td><td class=\"data\"><script>Output(CopisteOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Patron : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DedicataireOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Owner / Reader :</span></td></tr><tr><td></td><td class=\"data\"><script>Output(OwnerReader)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Waqf :</span></td></tr><tr><td></td><td class=\"data\"><script>Output(Waqf)</script>");
    writeln("</td></tr><script>Output(RemId)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("MATERIAL ASPECTS</span><p></td></tr>");
 
    writeln("<tr><td colspan=2 class=\"descriptor\">Writing support :</span></td></tr><tr><td></td><td class=\"descriptor\">— Material : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportMatiere)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Colour : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportCouleur)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Thickness : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportEpaiss)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Watermark : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportFiligrane)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Laid lines disposition : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportVergDisp)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Laid lines density : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportVergDens)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Chain lines spacing : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportFils)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Dimensions :</span></td></tr><tr><td></td><td class=\"descriptor\">— Support : </td></tr><tr><td></td><td class=\"data\"><script>Output(DimSuppH)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Text : </td></tr><tr><td></td><td class=\"data\"><script>Output(DimTexteH)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Folios : </td></tr><tr><td></td><td class=\"data\"><script>Output(Folios)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Oriental foliotation : </td></tr><tr><td></td><td class=\"data\"><script>Output(FoliotationOr)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Quires : </td></tr><tr><td></td><td class=\"data\"><script>Output(Cahiers)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Numbering of quires : </td></tr><tr><td></td><td class=\"data\"><script>Output(NumrtCahiers)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Catchwords : </td></tr><tr><td></td><td class=\"data\"><script>Output(Reclames)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Pricking : </td></tr><tr><td></td><td class=\"data\"><script>Output(Piqures)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Ruling :</span></td></tr><tr><td></td><td class=\"descriptor\">— Liniature : </td></tr><tr><td></td><td class=\"data\"><script>Output(ReglureLines)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Framing : </td></tr><tr><td></td><td class=\"data\"><script>Output(ReglureFrame)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Lines per page : </td></tr><tr><td></td><td class=\"data\"><script>Output(Lignes)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Columns : </td></tr><tr><td></td><td class=\"data\"><script>Output(Colonnes)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Frame in ink : </td></tr><tr><td></td><td class=\"data\"><script>Output(Cadre)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Illumination : </td></tr><tr><td></td><td class=\"data\"><script>Output(Enluminure)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Drawing : </td></tr><tr><td></td><td class=\"data\"><script>Output(Dessin)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Miniature : </td></tr><tr><td></td><td class=\"data\"><script>Output(Miniatures)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Binding :</span></td></tr><tr><td></td><td class=\"descriptor\">— Material : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelMatiere)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Flap : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelRabat)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Plate colour : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelColPlate)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Spine colour : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelColSpine)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Decoration : abstract : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorAbstr)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Decoration : vegetal : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorVeget)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Decoration : animal : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorAnima)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Decoration : human : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorHumain)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Decoration : writing : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorScript)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Weight : </td></tr><tr><td></td><td class=\"data\"><script>Output(Poids)</script>");
    writeln("</td></tr><script>Output(RemCodi)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("SCRIPT</span><p></td></tr>");

    writeln("<tr><td colspan=2 class=\"descriptor\">Style :</span></td></tr><tr><td></td><td class=\"descriptor\">— Text : </td></tr><tr><td></td><td class=\"data\"><script>Output(StyleTexte)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Titling : </td></tr><tr><td></td><td class=\"data\"><script>Output(StyleTitrage)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Quality : </td></tr><tr><td></td><td class=\"data\"><script>Output(QualiteScript)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Colour :</span></td></tr><tr><td></td><td class=\"descriptor\">— Text : </td></tr><tr><td></td><td class=\"data\"><script>Output(ColTexte)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Titling : </td></tr><tr><td></td><td class=\"data\"><script>Output(ColTitrage)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Serif : </td></tr><tr><td></td><td class=\"data\"><script>Output(Serif)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Descendant : </td></tr><tr><td></td><td class=\"data\"><script>Output(Descendante)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Non-Arabic scripts : </td></tr><tr><td></td><td class=\"data\"><script>Output(NonArabicScripts)</script>");
    writeln("</td></tr><script>Output(RemPaleo)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("REPRODUCTIONS</span><p></td></tr>");

    writeln("<tr><td colspan=2 class=\"descriptor\">Reproductions : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Repros)</script></table>");
    writeln("<table BORDER=0 CELLSPACING=0 CELLPADDING=2 COLS=2 WIDTH=\"380\">");

// --------------------------------------------------------------
// displayen die Images
// --------------------------------------------------------------

    var i = 0;
    var j = 0;
    // in eine Tabelle die img einschreiben
    nrElements = NrImages.length;
    rows = parseInt( nrElements/2 + 0.5 );

    for(i = 0; i < rows; i++)
    {
        if (j + 1 == nrElements)
        {
            writeln("<tr align=center><td></td>");
            writeln("<td height=200>");
            write("<a href=\"javascript:look='"+NrImages[j]+"';lookName='"+NameImages[j]+"';MaxiImg()\">");
            write("<img src=\"../IMAGES/MINI/");
            write(NrImages[j].toUpperCase());
            write(".JPG\" alt=\"");
            write(NameImages[j].replace(/<br>/," "));
            writeln("\" border=0></a><br>");
            write("<a href=\"javascript:MediImg(" + (j+1) + ");\">");
            write("<span class=\"data\">");
            write(NameImages[j] + "</span></a>");
            writeln("</td></tr>");
            break;
        }

        writeln("<tr align=center><td height=200>");
        write("<a href=\"javascript:look='"+NrImages[j+1]+"';lookName='"+NameImages[j+1]+"';MaxiImg()\">");
        write("<img src=\"../IMAGES/MINI/");
        write(NrImages[j+1].toUpperCase());
        write(".JPG\" alt=\"");
        write(NameImages[j+1].replace(/<br>/," "));
        writeln("\" border=0></a><br>");
        write("<a href=\"javascript:MediImg(" + (j+2) + ");\">");
        write("<span class=\"data\">");
        writeln(NameImages[j+1] + "</span></a>");
        writeln("</td><td>");

        write("<a href=\"javascript:look='"+NrImages[j]+"';lookName='"+NameImages[j]+"';MaxiImg()\">");
        write("<img src=\"../IMAGES/MINI/");
        write(NrImages[j].toUpperCase());
        write(".JPG\" alt=\"");
        write(NameImages[j].replace(/<br>/," "));
        writeln("\" border=0></a><br>");
        write("<a href=\"javascript:MediImg(" + (j+1) + ");\">");
        write("<span class=\"data\">");
        writeln(NameImages[j] + "</span></a>");
        write("</td></tr>");
        j+=2;
    }
    writeln("</table></center>");

    writeln("<p align=right><span class=\"auteur\">");
    writeln("<script>Output(NoticeCataloger)</script>");
    writeln("&nbsp;</span></p>");
}